<?php
require_once("../helper.php");
if(isset($_GET["actorID"])){
    $ID = intval($_GET["actorID"]);
    $qry = "SELECT parameters FROM actors WHERE id=".$ID;
    $mysql = new mysqli($mysql_server, $mysql_solarUser, $mysql_solarPass, $mysql_solarDB);
    $result = mysqli_query($mysql, $qry);
    echo $result->fetch_array()[0];
}


?>